.body {
  font-family: "Roboto", sans-serif;
  width: 100%;
}

.body-hero {
  background-image: url(../IMG_HM5/hero.jpg);
  background-size: cover;
}

.container {
  max-width: 1020px;
  margin-left: auto;
  margin-right: auto;
}

.header-nav {
  display: grid;
  grid-template-columns: 53px 1fr;
  padding-top: 51px;
  margin-bottom: 26px;
}

.nav-link {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 8px;
  align-items: center;
}

.nav-link:hover .img-logo {
  filter: invert(55%) sepia(54%) saturate(4594%) hue-rotate(347deg)
    brightness(97%) contrast(96%);
}

.text-nav:hover {
  color: #f26522;
}
.nav-link:hover .header-logo {
  color: #f26522;
}

.header-logo {
  display: grid;
  align-content: center;
  color: #ffffff;
  text-transform: uppercase;
}

.header-logo-first {
  font-size: 29px;
  line-height: 29px;
  font-weight: 700;
}

.header-logo-second {
  font-size: 18px;
  line-height: 18px;
}

.nav-contacts {
  display: grid;
  row-gap: 19px;
}

.text-nav {
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  justify-self: end;
}

.services-list {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  column-gap: 61px;
  row-gap: 37px;
  grid-auto-rows: auto;
  position: relative;
}

.services-img {
  border: 0;
  outline: 0;
  display: block;
}

.services-text {
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  text-align: center;
  padding-top: 20px;
}

.details {
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: #f26522;
  color: #ffffff;
  transition: 0.3s;
  transform: translateY(100%);
  display: flex;
  justify-content: space-between;
  padding: 7px 14px 12px 16px;
  width: 100%;
  align-items: flex-end;
}

.footer-text {
  font-size: 12px;
  line-height: 12px;
  color: #ffffff;
  text-align: center;
  margin-top: 49px;
  padding-bottom: 15px;
}
.wrap__img {
  width: 300px;
  height: 220px;
  position: relative;
  overflow: hidden;
}

.wrap__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-width: 3px;
  border-style: solid;
  border-image: radial-gradient(rgb(0, 0, 0) 80%, rgb(255, 255, 255) 100%) 1;
}

.price {
  display: flex;
  flex-direction: column;
}

.price .big {
  font-size: 20px;
  line-height: 20px;
  padding-top: 8px;
}

.price .small {
  font-size: 10px;
  line-height: 10px;
}

.services-item:hover .details {
  transform: translateY(0);
}

.services-item:hover .services-text {
  color: #f26522;
}

.sentence {
  position: relative;
  padding-right: 26px;
}

.sentence::after {
  top: 50%;
  content: "\003e";
  position: absolute;
  right: 0;
  font-size: 24px;
  color: white;
  transform: translateY(-50%);
}
